/**
 * @file
 * Style Sheet Loader
 */
/**
 * @file
 * Variables
 */
/**
 * @file
 * Generic Styling for this starter theme
 * Edited for institutional header and footer on LibGuides 
 */
.region-header {
  clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.lt-ie7 .clearfix {
  height: 1%;
}
.lt-ie8 .clearfix {
  min-height: 1%;
  zoom: 1;
}
.with-wireframes #header,
.with-wireframes #content,
.with-wireframes #footer,
.with-wireframes .region-bottom {
  outline: 1px solid #ccc;
}
.lt-ie8 .with-wireframes #header,
.lt-ie8 .with-wireframes #content,
.lt-ie8 .with-wireframes #footer,
.lt-ie8 .with-wireframes .region-bottom {
  border: 1px solid #ccc;
}
.region-header,
#content,
.region-footer,
.region-bottom {
  margin-left: auto;
  margin-right: auto;
  max-width: 100rem;
}
#header,
.region-sidebar-second {
  padding-left: 10px;
  padding-right: 10px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.lt-ie7 #header,
.lt-ie7 .region-sidebar-second {
  display: inline;
  overflow: hidden;
  overflow-y: visible;
}
#header:after,
#footer:after,
#header:before,
#footer:before {
  content: "";
  display: table;
}
#header:after,
#footer:after {
  clear: both;
}
.lt-ie8 #header,
.lt-ie8 #footer {
  position: relative;
  zoom: 1;
}
.logo-block {
  display: inline-block;
  margin: 0 2.5rem 0 0;
  vertical-align: top;
}
.logo-block .content a {
  display: block;
  font-size: 1rem;
  height: 100%;
  line-height: 9em;
  position: relative;
  text-indent: -999.9rem;
  width: 39.5rem;
}
.logo-block .content a::before {
  background: url('//libapps.s3.amazonaws.com/customers/1986/images/LibraryMCheader.png') no-repeat;
  background-size: 200% 100%;
  content: '';
  display: block;
  height: 7.3rem;
  position: absolute;
  top: 1.2rem;
  width: 100%;
}
.logo-block .content a:hover::before,
.logo-block .content a:active::before,
.logo-block .content a:focus::before {
  background-position: 100% 0;
}
.header-menu-block {
  display: inline-block;
  margin: 0;
  text-align: right;
  width: calc(100% - 42rem);
  padding-left: 0px;
  padding-right: 0px;
}
.header-menu-block ul.menu {
  font-size: 0;
  margin: 0;
}
.header-menu-block ul.menu li {
  display: inline-block;
  float: none;
  font-size: 2.4rem;
  margin-right: 3.5rem;
}
.header-menu-block ul.menu li:last-child {
  margin-right: 0;
}
.header-menu-block ul.menu li .fa {
  transform: none;
}
.header-menu-block ul.menu li .element-invisible {
  width: 0.1rem;
}
.sidebar-menu-block .menu-block-wrapper ul.menu .is-leaf {
  font-family: 'Texta-Regular', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
}
.sidebar-menu-block .menu-block-wrapper ul.menu .is-leaf a:after {
  content: none;
  font-size: 0;
}
.footer-contact-info-block {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 2.2rem;
  margin-bottom: 0;
  margin-right: 4.4rem;
  text-align: center;
  vertical-align: top;
  width: 19.8rem;
}
.footer-contact-info-block a.logo {
  display: inline-block;
  height: 3.7rem;
  position: relative;
  text-indent: -999.9rem;
  width: 100%;
}
.footer-contact-info-block a.logo::before {
  background: url('//libapps.s3.amazonaws.com/customers/1986/images/LibraryMCheader.png') no-repeat;
  background-size: 200% 100%;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.footer-contact-info-block a.logo:hover::before,
.footer-contact-info-block a.logo:active::before,
.footer-contact-info-block a.logo:focus::before {
  background-position: 100% 0;
}
.footer-contact-info-block a:hover,
.footer-contact-info-block a:active,
.footer-contact-info-block a:focus {
  color: #005794;
}
.footer-menu-block {
  display: inline-block;
  font-size: 1.6rem;
  margin-bottom: 0;
  vertical-align: top;
  width: calc((100% - 24.3rem) / 4);
}
.footer-menu-block ul.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.footer-menu-block ul.menu li {
  float: none;
  margin-left: 0;
}
.footer-menu-block ul.menu > li > a,
.footer-menu-block ul.menu > li > span {
  color: #fff;
  font-family: 'pt_serifregular', Helvetica, Arial, sans-serif;
  font-size: 1.8rem;
  line-height: 3.8rem;
}
.footer-menu-block ul.menu > li > ul.menu {
  margin-top: 0.8rem;
}
.footer-menu-block ul.menu > li > ul.menu li a {
  font-family: 'Texta-Regular', Helvetica, Arial, sans-serif;
  font-size: 1.6rem;
  line-height: 1.5em;
}
.footer-menu-block ul.menu > li > ul.menu li a:link,
.footer-menu-block ul.menu > li > ul.menu li a:visited {
  color: #cccccc;
}
.footer-menu-block ul.menu > li > ul.menu li a:hover,
.footer-menu-block ul.menu > li > ul.menu li a:active,
.footer-menu-block ul.menu > li > ul.menu li a:focus {
  opacity: 0.7;
}
.mobile-footer-menu-block {
  display: none;
}
.mobile-footer-menu-block i.fa:hover,
.mobile-footer-menu-block i.fa:active,
.mobile-footer-menu-block i.fa:focus {
  color: #4a90e2;
}
.footer-copyright-block {
  float: left;
  height: 6.8rem;
  line-height: 6.8rem;
  margin-bottom: 0;
}
.footer-copyright-block .content {
  color: rgba(500, 500, 500, 0.5);
  font-size: 1.3rem;
}
.footer-social-links-block {
  float: right;
  height: 6.7rem;
  margin-bottom: 0;
}
.footer-social-links-block .content {
  font-size: 1.5rem;
  line-height: 6.7rem;
  text-transform: uppercase;
}
.footer-social-links-block .content a {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-icon-facebook.png") no-repeat 0 0 transparent;
  color: transparent;
  display: inline-block;
  font-size: 0;
  height: 2.5rem;
  margin-left: 1.7rem;
  vertical-align: middle;
  width: 2.5rem;
}
.footer-social-links-block .content a:hover,
.footer-social-links-block .content a:active,
.footer-social-links-block .content a:focus {
  background-position: -2.6rem 0;
}
.footer-social-links-block .content a.twitter {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-icon-twitter.png") no-repeat 0 0 transparent;
  margin-left: 0.7rem;
}
.footer-social-links-block .content a.twitter:hover,
.footer-social-links-block .content a.twitter:active,
.footer-social-links-block .content a.twitter:focus {
  background-position: -2.6rem 0;
}
.footer-social-links-block .content a.instagram {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-icon-instagram.png") no-repeat 0 0 transparent;
  margin-left: 0.7rem;
}
.footer-social-links-block .content a.instagram:hover,
.footer-social-links-block .content a.instagram:active,
.footer-social-links-block .content a.instagram:focus {
  background-position: -2.6rem 0;
}
.event-block .view-footer {
  font-size: 1.7rem;
  padding-top: 3.8rem;
  text-align: center;
}
.event-block .view-footer .events-button {
  background: #15214D;
  border-radius: 4rem;
  color: #fff;
  display: inline-block;
  font-size: 1.7rem;
  height: 4rem;
  line-height: 4rem;
  max-width: 31rem;
  min-width: 16rem;
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.event-block .view-footer .events-button:hover,
.event-block .view-footer .events-button:active,
.event-block .view-footer .events-button:focus {
  background: #005794;
}
.program-news-events-block .program-events .view-footer {
  text-align: left;
}
.program-news-events-block .program-events .view-footer a.more-events-link {
  font-size: 1.6rem;
  line-height: 1.5rem;
  text-decoration: underline;
}
@media (max-width: 959px) {
  .logo-block .content a {
    width: 29.7rem;
  }
  .logo-block .content a::before {
    height: 5.5rem;
    top: 2.1rem;
  }
  .header-menu-block {
    width: calc(100% - 32.2rem);
  }
  .footer-contact-info-block {
    display: block;
    margin-right: 0;
    width: auto;
  }
  .footer-contact-info-block a.logo {
    width: 19.8rem;
  }
  .footer-contact-info-block p {
    margin-top: 1.4rem;
  }
  .footer-menu-block {
    width: 24%;
  }
  .footer-apply-menu-block,
  .footer-menu-2-block,
  .footer-visit-menu-block,
  .footer-menu-3-block {
    margin: 0 0.6%;
  }
  .footer-copyright-block {
    height: 7rem;
    line-height: 7rem;
  }
  .footer-social-links-block {
    height: 7rem;
  }
  .footer-social-links-block .content {
    line-height: 7rem;
  }
}
@media (max-width: 767px) {
  .logo-block {
    display: block;
    margin: 0.1rem 0 0rem;
    vertical-align: bottom;
  }
  .logo-block .content a {
    height: auto;
    line-height: 6.8em;
    margin: 0 auto;
    text-align: center;
    width: 26.7rem;
  }
  .logo-block .content a::before {
    bottom: 0;
    height: 5rem;
    top: auto;
  }
  .logo-block .content a img {
    height: auto;
    vertical-align: bottom;
    width: 100%;
  }
  .header-menu-block {
    display: block;
    float: none;
    font-size: 2.4rem;
    height: 6.8rem;
    line-height: 6.8rem;
    margin: 0;
    text-align: center;
    vertical-align: middle;
    width: auto;
  }
  .header-menu-block ul.menu {
    display: inline-block;
    height: 100%;
    margin: 0;
  }
  .header-menu-block ul.menu li {
    margin-right: 2.5rem;
  }
  .header-menu-block ul.menu li:last-child {
    margin-right: 0;
  }
  .header-menu-block ul.menu.menu::after {
    display: none;
  }
  .footer-contact-info-block p {
    margin-bottom: 2.2rem;
    margin-top: 0.2rem;
  }
  .footer-menu-block {
    display: none;
  }
  .mobile-footer-menu-block {
    border-top: 0.1rem solid #005794;
    display: block;
    font-size: 1.6rem;
    padding-top: 1rem;
    margin-bottom: 1rem;
  }
  .mobile-footer-menu-block ul.menu {
    margin: 0;
    padding: 0;
  }
  .mobile-footer-menu-block ul.menu li {
    float: none;
  }
  .mobile-footer-menu-block ul.menu > li > a,
  .mobile-footer-menu-block ul.menu > li > span {
    color: #fff;
    font-family: 'pt_serifregular', Helvetica, Arial, sans-serif;
    font-size: 1.8rem;
    line-height: 2.3rem;
  }
  .mobile-footer-menu-block ul.menu > li > ul.menu {
    margin: 0 1.3rem;
  }
  .mobile-footer-menu-block ul.menu > li > ul.menu li > a {
    color: #ccc;
    font-family: 'Texta-Regular', Helvetica, Arial, sans-serif;
    font-size: 1.6rem;
    line-height: 1.8rem;
  }
  .mobile-footer-menu-block ul.menu > li > ul.menu li > a:hover,
  .mobile-footer-menu-block ul.menu > li > ul.menu li > a:active,
  .mobile-footer-menu-block ul.menu > li > ul.menu li > a:focus {
    color: #4a90e2;
  }
  .footer-copyright-block {
    float: none;
    height: auto;
    margin: 2.8rem auto 2.1rem;
  }
  .footer-copyright-block .content {
    line-height: 1.5em;
    text-align: center;
  }
  .footer-social-links-block {
    display: block;
    float: none;
    height: auto;
    margin: 0 auto 2.8rem;
  }
  .footer-social-links-block .content {
    line-height: 1.5em;
    text-align: center;
  }
}
@media (max-width: 767px) and (max-width: 480px) {
  .header-menu-block ul.menu li {
    margin-right: 2rem;
  }
}
.testimonials-view .attachment-after .testimonials-sidebar-view.active .view-footer {
  background: rgba(0, 0, 0, 0.5);
  bottom: 0;
  display: block;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 399;
}
.testimonials-view .attachment-after .testimonials-sidebar-view.active .view-footer p {
  margin: 0;
  height: 100%;
  width: 100%;
}
.testimonials-view .attachment-after .testimonials-sidebar-view.active .view-footer p a {
  display: block;
  height: 100%;
  width: 100%;
}
.featured-courses-view .view-footer {
  margin-top: 2rem;
}
.featured-courses-view .view-footer a.more-courses-link {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .featured-courses-view .view-footer {
    margin-left: auto;
    margin-right: auto;
    width: 22rem;
  }
}
#header {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-header.png") repeat 0 0 #141b37;
  color: #fff;
  position: relative;
  z-index: 1;
  padding-left: 0px;
  padding-right: 0px;
}
#header a {
  color: #fff !important;
}
#header a:hover,
#header a:active,
#header a:focus,
#header a.active {
  color: #005794 !important;
}
@media (max-width: 959px) {
  #header {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media (max-width: 767px) {
  #header {
    border-bottom-width: 0.4rem;
    padding-left: 1.8rem;
    padding-right: 1.8rem;
  }
}
.region-header {
  line-height: 9.9rem;
  height: 9.9rem;
  font-size: 0;
}
@media (max-width: 767px) {
  .region-header {
    height: 14.1rem;
    line-height: auto;
  }
}
.footer-wrapper {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-footer.png") repeat 0 0 #26325a;
  bottom: 0;
  color: #fff;
  font-size: 0;
  height: auto;
  left: 0;
  vertical-align : bottom;
  transform: translateY(100%) translateY(-28.1rem);
  width: 100%;
}
.footer-wrapper::before {
  background: url("//libapps.s3.amazonaws.com/customers/1986/images/bkg-footer-marietta.png") no-repeat 0 0 transparent;
  bottom: 0;
  content: "";
  height: 28.1rem;
  max-width: 100%;
  left: 0;
  position: absolute;
  width: 46.6rem;
  z-index: 1;
}
.footer-wrapper h2.block-title {
  color: #fff;
  font-size: 1.8rem;
  line-height: 3.6rem;
  margin-bottom: 1rem;
}
.footer-wrapper a {
  color: #fff;
}
@media (max-width: 959px) {
  .footer-wrapper {
    transform: translateY(100%) translateY(-47rem);
  }
}
@media (max-width: 767px) {
  .footer-wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
    transform: translateY(100%) translateY(-45.6rem);
  }
  .footer-wrapper::before {
    background: none;
  }
}
.front .region-content-bottom {
  font-size: 0;
  text-align: center;
}
.region-footer {
  box-sizing: border-box;
  font-size: 0;
  padding: 3.8rem 1.5rem 3.4rem;
  position: relative;
  z-index: 2;
}
@media (max-width: 959px) {
  .region-footer {
    padding-top: 2.5rem;
    padding-bottom: 3.3rem;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .region-footer {
    padding: 2.1rem 0 1.6rem;
    padding-bottom: 0 !important;
    text-align: left;
  }
}
.bottom-wrapper {
  border-top: 0.1rem solid #005693;
  padding: 0;
  position: relative;
  z-index: 2;
}
@media (max-width: 1010px) {
  .bottom-wrapper {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
}
@media (max-width 767px) {
  .bottom-wrapper {
    margin-left: 0;
    margin-right: 0;
  }
}
.region-bottom {
  overflow-y: hidden;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}
.region-bottom:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.lt-ie7 .region-bottom {
  height: 1%;
}
.lt-ie8 .region-bottom {
  min-height: 1%;
  zoom: 1;
}
.header-1 {
  font-family: 'pt_serifregular', Helvetica, Arial, sans-serif;
  font-weight: normal;
}
